Subject: [lojban] Need Cover Scan of the CLL/Red Book

From: Robin Lee Powell <[email-masked]>
Date: Sat, 12 Apr 2003 14:22:20 -0700

If someone can send me a scan of the front cover of the CLL, in
*any* format at all, I'd appreciate it. 640x480 or better would be
lovely, but I'm not picky.

The spine would be nice too.

If you don't have an e-mail system that will send things that large,
contact me and we'll figure something out.

Thanks.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi